ECHO OFF
TEXTMODE

EVALIST.COM

:A
MODMENU.COM
KEY 1234567ME
IF ERRORLEVEL 9 GOTO Z
IF ERRORLEVEL 8 GOTO M
IF ERRORLEVEL 7 GOTO 7
IF ERRORLEVEL 6 GOTO 6
IF ERRORLEVEL 5 GOTO 5
IF ERRORLEVEL 4 GOTO 4
IF ERRORLEVEL 3 GOTO 3
IF ERRORLEVEL 2 GOTO 2
IF ERRORLEVEL 1 GOTO 1


:1
FASTCOMM.COM
GOTO A

:2
HAYES.COM
GOTO A

:3
MOTOROLA.COM
GOTO A

:4
PP.COM
GOTO A

:5
SUPRA.COM
GOTO A

:6
CLS
MODSPD01.COM
PAUSE
GOTO A

:7
CLS
MODSPD02.COM
PAUSE
GOTO A

:M
features.BAT

:Z
EXIT



